/*
 * Author:          Patrick-Christopher Mattulat
 * Company:         Lynar Studios
 * E-Mail:          webmaster@lynarstudios.com
 * Created:         2022-05-17
 * Changed:         2024-05-25
 *
 * */

#ifndef LS_STD_LS_STD_ENCODING_HPP
#define LS_STD_LS_STD_ENCODING_HPP

/*
 * @package(name: 'encoding')
 * @encoding.description('This package provides encoding functionalities, which in the current scope is limited to Base64. This would also include the provision of a Base-64-CLI-tool.')
 * */

#include <ls-std/encoding/Base64.hpp>

#endif
